# 页面标题
VUE_APP_TITLE = 中正平台

NODE_ENV = production

# 预发布环境配置
ENV = 'staging'

# 中正云教育管理后台/预发布环境
# 测试
VUE_APP_BASE_API = 'http://192.168.1.222:7077/'
# 预发布
# 内网
VUE_APP_BASE_API1 = 'http://192.168.1.222:8077/'
# 外网
VUE_APP_BASE_API2 = 'http://120.79.166.78:19087/'
#图片
VUE_APP_IMG_API = 'https://file-dev.xyyxt.net'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true